<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325050230-ukaz596</identifier>
<title>Отчет об исполнении Министерства экономики и планирования Ульяновской области Указа Президента Российской Федерации от 07.05.2012 № 596 «О долгосрочной государственной экономической политике» на территории Ульяновской области" за январь 2016 года</title>
<description>Первоначальные данные.</description>
<creator>Министерство экономики и планирования Ульяновской области</creator>
<created>20160216</created>
<modified>20160314</modified>
<subject>указ президента, экономика, Указы Президента РФ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325050230-ukaz596/data-20160216T183857-structure-20160216T183857.xml</source>
<created>20160216T183857</created>
<provenance>Публичная отчетность по реализации мероприятий, направленных на достижение показателей, содержащихся в Указе</provenance>
<valid>20160216</valid>
<structure>20160216T183857</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325050230-ukaz596/data-20160216T183849-structure-20160216T183849.xml</source>
<created>20160216T183849</created>
<provenance>Публичная отчетность о ходе достижения показателей, содержащихся в Указе</provenance>
<valid>20160216</valid>
<structure>20160216T183849</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325050230-ukaz596/structure-20160216T183857.xsd</source>
<created>20160216T183857</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325050230-ukaz596/structure-20160216T183849.xsd</source>
<created>20160216T183849</created>
</structureversion></structure>
<publisher>
<name>Вуколов Антон Владимирович</name>
<phone>8 (8422) 24-18-15</phone>
<mbox>econom_73@rambler.ru</mbox>
</publisher>
</meta>